/* Color: Red */

body {
    background: #e9e9e9 url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/BodyBg.gif?t=1425601847) 50% 0 repeat-x;
    /*color: #3a3a3a;*/
    color:Gray;
}
a {
    color: #3a3a3a;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
/* color: #e0001a;*/
    color:Orange;

}
h2 {
    color: #e0001a;
}
h3 {
    color: #e0001a;
}
h4 {
    color: #3a3a3a;
}
hr {
    background: #d1d1d1;
}


#TopMenu {
/* display:none;*/
}
#TopMenu li a, #TopMenu li div {
    color: #3a3a3a;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
/*color: #e0001a;*/
 color: Orange;
}

#Menu {
     background-color:#323232;
}
#Menu li a {
    color: #fff;
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/navi_divider.gif?t=1425601847) 0 50% no-repeat;
}
#Menu li:hover a, #Menu li.over a{
}
#Menu li ul li a {
    background-image: none;
    background-color: #e0001a;
}
#Menu li ul li a:hover {
    background-color: #b70306;
}


#Outer {
}
#Header {
}

#Logo {
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/bg_logo.gif?t=1425601847) 0 0 no-repeat;
}
#Logo h1 {
    color: #3a3a3a;
}
#Logo h1 a {
    color: #3a3a3a;
}


#SearchForm {
    color: #6f6f6f;
}
#SearchForm label {
}
#SearchForm input.Textbox {
    background: #fafafa;
    border: 1px solid #d1d1d1;
    color: #3a3a3a;
}
#SearchForm a {
    color: #6f6f6f;
}
#SearchForm a:hover {
    color: #3a3a3a;
}


.Left {
}
.Left .Block {
    background: #fafafa;
 border: 1px solid #d1d1d1;
}
.Left .BlockContent {
}
.Left h2 {
    color: #fff;

background-color:#234271;

}
.Left h2 a {
    color: #fff;
}
.Left li {
 border-bottom: 1px solid #d1d1d1;
}
.Left li a {
}
.Left li a:hover {
  
  color:Orange;
    text-decoration:none;

}

.Left #SideCategoryList li ul {
    border-top: 1px solid #d1d1d1;
    border-bottom: 0;
}



#SideShopByBrand .SideBrandItem_ul li a:hover {
 background-color:#e37c33;
color:#fff;
 
 text-decoration:none;

}

#SideShopByBrand .SideBrandItem_ul li a{
 padding:5px 8px 5px 8px;
display:block;
font-size:9pt;

}



.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right .Block {
    background: #fafafa;
    border: 1px solid #d1d1d1;
}
.Right .BlockContent {
}
.Right h2 {
    color: #fff;
   /* background: #3c3c3c url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/side_h2.gif?t=1425601847) 0 0 no-repeat;*/
   background-color:#234271;

}
.Right h2 a {
    color: #fff;
}
.Right li {
    border-bottom: 1px solid #d1d1d1;
}
.Right li a {
}
.Right li a:hover {
}


#Footer {
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/bg_footer.gif?t=1425601847) 0 0 no-repeat;
}
#Footer a :hover{
color:Orange;
}


.Content .ProductList li,
.fastCartContent .ProductList li {
   /* background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/ProductListBgBottom.gif?t=1425601847) 100% 100% no-repeat;*/
   
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.Content .ProductList .ProductImage {
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/ProductListBgTop.gif?t=1425601847) 0 0 no-repeat;
}
.Content .ProductList .ProductDetails {
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/ProductListBgTop.gif?t=1425601847) 100% 0 no-repeat;
    font-family:Calibri;
    font-size:14px;
}
.ProductList strong, .ProductList strong a {
    color: #3a3a3a;
}
.ProductList strong a:hover {
    color: #e0001a;
}
.ProductPrice, .ProductList em {
    color: #e0001a;
}
.ProductList .Rating {
    color: #7e7e7e;
    padding-top:20px;
}
.Content .FeaturedProducts .ProductList li {
 background-color:#fff;
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}



.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #e0001a;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    background: #fff url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/bg_topseller.gif?t=1425601847) 6px 130px no-repeat;
  border: 1px solid #d1d1d1;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
    border-bottom: 1px solid #d1d1d1;
}


.NewsletterSubscription input {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.CompareItem { width:200px; border-left: solid 1px #d1d1d1; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #eee; }
.CompareFieldTop { border-bottom:solid 1px #eee; }
.CompareFieldTop a:hover { color:#e0001a; }
.CompareCenter { border-left:solid 1px #d1d1d1; border-bottom:solid 1px #eee; }
.CompareLeft { border-left:solid 1px #d1d1d1; border-bottom:solid 1px #eee; }


/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #d1d1d1; }
.QuickSearchResultNoImage { color: #7e7e7e; }
.QuickSearchHover td{ background: #eee; }
.QuickSearchAllResults a { background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/QuickSearchAllResultsButton.gif?t=1425601847) no-repeat right; }


table.CartContents, table.General {
    border: 1px solid #d1d1d1;
    background: #fff;
}
.CartContents thead tr th, table.General thead tr th {
    background: #eee;
    color: #3a3a3a;
    border-bottom: 1px solid #d1d1d1;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #eee;
    color: #3a3a3a;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #d1d1d1;
}


.Right .SideCart p {
    color: #3a3a3a;
}
.ViewCartLink {
    background: url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/Cart.gif?t=1425601847) no-repeat 8px 4px;
}
.MiniCart h3 {
    color: #3a3a3a;
    font-size: 1.4em;
}
.MiniCart .SubTotal {
    color: #e0001a;
}
.JustAddedProduct {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #3a3a3a;
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #3a3a3a;
    background: #eee;
    border: 1px solid #d1d1d1;
}


.CheckoutRedeemCoupon {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.SubCategoryList, .SubBrandList {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.InfoMessage {
    background: #eee url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/InfoMessage.gif?t=1425601847) no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}
.SpecificInfoMessage {
    color: #7e7e7e;
    background-color: #f8e4d1;
    border: 1px solid #d1d1d1;
}
.SuccessMessage {
    background: #eee url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/SuccessMessage.gif?t=1425601847) no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}
.ErrorMessage {
    background: #eee url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/ErrorMessage.gif?t=1425601847) no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}

.ComparisonTable {
    background: #fff;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #eee;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #d1d1d1;
    background: #eee;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dadada;
    color: #3a3a3a;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #eee;
    color: #7e7e7e;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #7e7e7e;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #d1d1d1;
}
.TabNav li a {
    border: 1px solid #d1d1d1;
    background: #fff;
}
.TabNav li a:hover {
    background-color: #eee;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #eee;
}



.CreateAccount {
    border-right: 1px solid #d1d1d1;
}
.Required, .DownloadExpiresToday {
    color: #e0001a;
}
.SortBox, .SortBox option {
    color: #3a3a3a;
}
.SearchTips .Examples  {
    background: #eee;
    border: 1px solid #d1d1d1;
    color: #3a3a3a;
}
.Meta, .Availability, .LittleNote, .LittleNotePassword, .DownloadExpires, .SoldOut, small, .CartContents .CartProductFieldsLink, .WrappingOptions, .TransitTime  {
    color: #a5a5a5;
}
.CurrencyList dd {
    border: 1px solid #d1d1d1;
    background-color: #fff;
}
.CurrencyList a.Sel {
    background-color: #eee;
}
#TopMenu li.Flag img.Selected {
    border: 2px solid #d1d1d1;
}
.SharePublicWishList {
    background-color:#eee;
    border:1px solid #d1d1d1;
}
.OrderItemMessage {
    background: #eee;
}

.PrimaryProductDetails .ProductThumb {
    background: #fff;
    border: 1px solid #d1d1d1;
}


/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #efefef;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #d1d1d1;
    border-top-color: #d1d1d1;
    background: #eee;
    color: #3a3a3a;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {

}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color:#eee;
    color: #3a3a3a;
}
#SideCategoryList .sf-menu li a:hover{
    background-color:#e37c33;
color: #ffffff;text-decoration:none;

}

#SideCategoryList .sf-menu li ul a:hover{
    background-color:#e37c33;
    color: #ffffff;
}

#SideCategoryList .sf-menu li ul li a {
 border: 1px solid #d1d1d1;
}

.PopularBrandsClass li:hover
{
 background-color:#e37c33;
  color: #ffffff;
text-decoration:none;
}

.PopularBrandsClass li a:focus, a:hover,a:active
{
text-decoration:none;

}


/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
/*background-color: #eee;
  color: #e0001a;*/
  background-color:#e37c33;
     color: #ffffff;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url(//cdn2.bigcommerce.com/server4200/whdohai/templates/__custom/images/red/arrows-dark.png?t=1425601847);
}

/* End: category flyout styles */

/* start fast cart styles */
#fastCartContainer {
   /* font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;*/
     font-family: Calibri;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


/********Alirezaei************/

  .divFooter
        {
            background-image:url(//cdn1.bigcommerce.com/server4200/whdohai/templates/__custom/img/FooterBack.jpg?t=1425601847);
            background-repeat:no-repeat;
            font-size: 9pt;
            font-family: Calibri;
            position: relative;
            top: 0px;
            left: 0px;
            text-decoration: none;
            height:320px;
            color:#666;
            
        }
      .divFooter a:hover
        {
            color:Orange; 
         
           
        }
        
        .div-about
        {
            width: 250px;
            margin-left: 15px; /* position: absolute;
            top: 0px;
            left: 0px;
            height: 250px;*/
        }
        
        .div-help
        {
            width: 200px;
            position: absolute;
            top: 0px;
            left: 290px; /* height: 250px;*/
        }
        .div-account
        {
            width: 200px;
            position: absolute;
            top: 0px;
            left: 500px; /* height: 250px;*/
        }
        .ContactUs
        {
            width: 200px;
            position: absolute;
            top: 0px;
            left: 700px;
        }
        .div-gray
        {
            width: 280px;
            position: absolute;
            top: 0px;
            left: 900px;
           /* height: 250px; background-image:;*/
        }
        
        .clear
        {
            clear: both;
        }
        
        .ul
        {
            list-style: none;
            line-height: 20px;
            list-style-type: none;
        }
        
        .ul li
        {
            list-style-type: none;
        }
        
        a
        {
            text-decoration: none;
      color:#666;
        }
     
        
       /* .text-footer
        {
            font-size: 14px;
            font-family: Calibri;           
        }*/
        
        .input
        {
            width: 150px;
        }
        
        .spanClass
        {
            font-family: Calibri;
            font-size: 22px;
            font-weight: bold;
            color:#666;
            padding:5px;
        }
        .divtop
        {
            padding-top: 20px;
            height: 40px;
        }
        
        .divContainerAboutUs
        {
            line-height: 20px;
        }
        .float
        {
            float:left;
            }


 
.h2css
{
    
    color:Black;
    font-size:12pt;
}
   .divViewCart
   {
    
    font-family:Calibri;
    font-size:8pt;
    position:absolute;
    left:590px;
    top:20px;
    width:120px;
  

}
   .divViewCart a
   { 
      color:#fff !important;
   }


   .divViewCart a:hover 
    {
     color:Orange !important;
     }






       .divHeader
        {
            position: relative;
            width: 980px;
            background-color: #e9e9e9;
            height:135px;
        }
        .divnotebookimg
        {
            position:absolute;
            top:20px;
        }
        .divMacafeeimg
        {
            position: absolute;
            top: 20px;
            left: 310px;
        }
        
        .divCertificaedimg
        {
            position:absolute;
            top:40px;
            left:880px;
        }
        .divsearch
        {
           
            position:absolute;
            height:54px; left:294px;
            top:82px;
            width:686px;
        }
        
        #navcontainer
        {
            position: absolute;          
            width: 350px;
            top: 45px; 
            left:480px;
        }  

         .body-header
        {
            margin: 0;
            padding: 0;
            font-family: Calibri;
            font-size: 9pt;
            color: #656565;
        }
        .containerHeader
        {
            display: block;
            width: 100%;
            height: 28px;
            background-color: #ccc;
        }
        .body-content
        {
            width: 980px;
            margin: auto;
        }
        
        .p
        {
            margin: 0px;
            padding-top: 5px;
        }
        
        .text
        {
            width: 480px;
            float: left;
            padding-left: 5px;
        }
        
        #Icon
        {
            float: right;
        }
        
        #Icon a
        {
            text-decoration: none;
        }
        
        img
        {
            border-style: none;
        }

    .ContentCategory
    {
    float: left;
    width: 560px;
    min-height: 500px;

    margin-top:12px;

    

        }
.ContentCategory.Block {
clear: both;
color:#234271;
background-color:#F5F5F5;
padding:5px;

}
.Block {
    margin-top: 10px;
    margin-bottom: 10px;
}
.ContentCategory h2, .TitleHeading {
    margin: 10px 0;
}
.ContentCategory a:hover {
    text-decoration: none;
    color:Orange;
}

/* Primary Content Area (column span of 2) */
.ContentCategory .Wide {
    width: 560px;
}
/* Primary Content Area (column span of 3 - spans entire page width) */
.ContentCategory.Widest {
    width: 958px;
    margin-left: 10px;
    display: inline;
}




.ContentCategory .ProductList li {
    min-height: 12em;
    float: left;   
    margin: 4px 4px 8px 4px;
    padding: 0;
    overflow: hidden;
    display: inline;
height:280px;
}
.ContentCategory .ProductList .ProductImage {
    
    width: 172px;
    height: 122px;
    text-align: center;    
    border:2px solid #e9e9e9;
   display:table-cell;
    border-radius:5px;
}
.ContentCategory .ProductList .ProductDetails {
    padding: 5px 0;  
    width:172px;
    height:50px;
font-family:Calibri;
}

.Content .ProductList .ProductPriceRating {
   overflow: hidden;
}


.Content .ProductList .ProductPriceRating em {
float: left;

}

.ProductPrice, .ProductList em 
{

font-size: 12px;
font-style: normal;
font-weight: bold;
color:#bb5c22;
}


.ContentCategory .TopSellers li .TopSellerNumber {
    display: none;
}
.ContentCategory .FeedLink {
    float: left;
    margin: 8px 10px 0 0;
}
.ContentCategory  h3 {
    margin-bottom: 5px;
}
.ContentCategory .ProceedToCheckout {
    width: 100px;
    float: right;
}

.ContentCategory .ProductList.List li {
    margin: 0;
    margin-top: 6px;
    display: block;
    width: auto !important;
    float: none;
    padding: 6px;
    min-height: 0;
    height: 132px;
    background-image: none;
}

.ContentCategory .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px !important;
    height: 120px !important;
}

.ContentCategory  .ProductList.List .ProductImage img{
    max-height: 120px;
    max-width: 120px;
}

.ContentCategory .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin: 0px;
    margin-left: 135px;
    text-align: left;
    background-image: none;
}

.ContentCategory .ProductList.List .ProductQty {
    margin-left: 10px;
}

.ContentCategory .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}

.ContentCategory .ProductList .ProductRightCol {
    float: right;
}

.ContentCategory .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}
.ContentCategory #VideoSideContainer {
    display: none;
}




 .ContentCart
    {
    float: left;
    width: 570px;
    min-height: 500px;

    margin-top:12px;

    

        }
.ContentCart.Block {
clear: both;
color:#234271;
background-color:#F5F5F5;
padding:5px;

}
.Block {
    margin-top: 10px;
    margin-bottom: 10px;
}
.ContentCart h2, .TitleHeading {
    margin: 10px 0;
}
.ContentCart a:hover {
    text-decoration: none;
    color:Orange;
}

/* Primary Content Area (column span of 2) */
.ContentCart .Wide {
    width: 560px;
}
/* Primary Content Area (column span of 3 - spans entire page width) */
.ContentCart.Widest {
    width: 958px;
    margin-left: 10px;
    display: inline;
}




.ProductActionAdd a :hover , .ProductActionAdd strong a:hover {
   color:Orange !important;
   text-decoration:none;
}

.ProductList a:hover
{
color:Orange !important;
 text-decoration:none !important;
}


.BlockContent h2
{
  font-size:17px;
  font-weight:bold;
  color:#3a3a3a;
}

.Content h3
{
  font-size:17px;
  font-weight:bold;
  color:#bb5c22;

}

.ContentCart h2
{
 color:#bb5c22;
} 
.ContentCategory h2
{
  color:#bb5c22;
  font-family:Calibri;
  font-size:17px;
}


#SideNewsletterBox h2
{
color:#666;
font-size:22px;
font-family:Calibri;
}
.AllBrandsLink a
{
font-size:9pt;

}
.AllBrandsLink a:hover
{
color:#e37c33;
/*display:block;
background-color:#e37c33;*/

}


.footerdivimg
     {
         position:absolute;
         left:200px;

     }

.footerdivp
{
  position:absolute;
         left:400px;

}
.footerdivimgRight
{ position:absolute;
         right:170px;

}

.Blockh2checkout
{

}
     

     